petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDSView

Views a PetscDS

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSView(PetscDS prob, PetscViewer v)

Collective on PetscDS

### Input Parameter

| prob | - the PetscDS object to view
| v | - the viewer

### See Also

PetscDSDestroy()

Level:developer
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages